@charset "utf-8";
/* -------------------------

01 BASE
02 HEADER
03 FOOTER
04 NAVIGATION
05 CONTENTS
 ∟	TOP
 ∟	SUB
 ∟	INFO

------------------------- */





/* ------------------------- 01 BASE ------------------------- */



body {
	color: #000000;
}
a {
	color: #000000;
	text-decoration: underline;/*outline:none;*//*chrome枠線消去*/
}
a:link {
}
a:visited {
}
a:hover {
}
a:active {
}
a.active, a.soon {
	cursor: default;
	outline: none;
}
/* ------------------------- 02 HEADER ------------------------- */

#header {
	background-repeat: no-repeat;
}
.top #header {
	width: 960px;
	height: 44px;
	background-image: url(../images/nav_bg.png);
}
.sub #header {
	width: 960px;
	height: 418px;
	background-image: url(../images/nav_bg_sub.png);
	position: relative;
}
/* ------------------------- 03 FOOTER ------------------------- */

#footer {
	width: 960px;
	margin: 0 auto;
}
.top #footer {
	position: absolute;
	top: 806px;
	padding: 12px 0 30px 0;
}
.sub #footer {
	width: 100%;
	background-color: #FFF;
	padding: 22px 0 30px 0;
}
#copyright {
	width: 450px;
	height: 18px;
	margin: 0 auto;
	color: #FFF;
	text-align: center;
}
.sub #copyright {
	color: #16baff;
}
/*.top #copyright {



	background-image:url(../images/copyright.jpg);



}







.sub #copyright {



	background-image:url(../images/copyright_sub.jpg);



}*/





iframe.twitter-share-button {
	width: 100px!important;
}/* Twitterボタン幅変更 */
.top #share {
	position: absolute;
	top: 10px;
	right: 0;
}
.top td#share_fb {
	padding: 0 10px 0 0;
}
/* ------------------------- 04 NAVIGATION ------------------------- */

#nav {
	position: absolute;
	top: 20px;
	z-index: 100;
}
.top #nav {
	left: 137px;
}
.sub #nav {
	left: 147px;
}
#nav li {
	float: left;
	margin-right: 10px;
}
#nav li a {
	height: 17px;
	display: block;
}
#nav li a:hover, #nav li a.active {
	background-position: 0 bottom;
}
#nav li.nav1 {
	margin-right: 33px;
}
#nav li.nav2 {
	margin-right: 32px;
}
#nav li.nav3 {
	margin-right: 33px;
}
#nav li.nav4 {
	margin-right: 32px;
}
#nav li.nav5 {
	margin-right: 29px;
}
#nav li.nav6 {
	margin-right: 29px;
}
#nav li.nav7 {
	margin-right: 33px;
}
#nav li.nav1 a {
	width: 52px;
	background-image: url(../images/nav1.png);
}
#nav li.nav2 a {
	width: 52px;
	background-image: url(../images/nav2.png);
}
#nav li.nav3 a {
	width: 101px;
	background-image: url(../images/nav3.png);
}
#nav li.nav4 a {
	width: 108px;
	background-image: url(../images/nav4.png);
}
#nav li.nav5 a {
	width: 41px;
	background-image: url(../images/nav5.png);
}
#nav li.nav6 a {
	width: 53px;
	background-image: url(../images/nav6.png);
}
#nav li.nav7 a {
	width: 65px;
	background-image: url(../images/nav7.png);
}
#nav li.nav8 a {
	width: 55px;
	background-image: url(../images/nav8.png);
}
#nav li.end {
	margin: 0;
}
/* ------------------------- 05 CONTENTS ------------------------- */

#container {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#parts {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#ftBox .box {
	width: 310px;
	float: left;
	margin-right: 15px;
}
#ftBox #box3 {
	margin-right: 0;
}
#ftBox .inBox {
	width: 310px;
}
#ftBox #box1 .inBox, #ftBox #box2 .inBox {
	background-color: #FFF;
}
.box h4 {
	width: 85px;
	height: 25px;
	display: block;
	margin: 0 0 3px 17px;
	float: left;
}
#box1 h4 {
	background-image: url(../images/title_koushin.jpg);
}
#box2 h4 {
	width: 80px;
	background-image: url(../images/title_twitter.jpg);
}
#box3 h4 {
	width: 280px;
	background-image: url(../images/title_nico.jpg);
	margin-bottom: 0;
}
.box .main {
	margin: 0 0 0 19px;
}
#box1 iframe {
	width: 270px;
	overflow: hidden;
	border: none;
}
#box1 #infoWid {
}
#box2 .head .btn {
	float: right;
	margin: 0 5px 0 0;
}
#box2 .twiWid {
	width: 255px;
	height: 500px;
}
#box2 #bannerRadio {
	width: 310px;
	height: 140px;
	display: block;
	background-image: url(../images/banner_radio.png);
}
#box2 #bannerRadio:hover {
	background-position: right 0;
}
#selector {
	position: absolute;
	padding: 18px 0 0 0;
	background-image: url(../images/title_selector.png);
	background-repeat: no-repeat;
	background-position: right 0;
}
.top #selector {
	top: 59px;
	right: 38px;
}
.sub #selector {
	top: 47px;
	right: 28px;
}
#selector li {
	float: left;
	margin-right: 2px;
}
#selector li a {
	width: 32px;
	height: 32px;
	display: block;
}
#selector li.btn1 a {
	background-image: url(../images/btn_selector1.png);
}
#selector li.btn2 a {
	background-image: url(../images/btn_selector2.png);
}
#selector li.btn3 a {
	background-image: url(../images/btn_selector3.png);
}
#selector li.btn4 a {
	background-image: url(../images/btn_selector4.png);
}
.pagetopWrap {
	margin-top: 42px;
	padding-top: 54px;
	border-top: dotted #FFFFFF 1px;
}
.pagetop {
	width: 54px;
	height: 54px;
	display: block;
	background-image: url(../images/pagetop.png);
	margin: 0 auto;
}
.pagetop:hover {
	background-position: 0 bottom;
}
/* スクロールバー設定 */







.scrollBox {
	width: 270px;
	height: 92px;
	position: relative;
}
.scrollBox .scrollbar {
	height: 92px;
	position: absolute;
	top: 0;
	right: 0;
	width: 5px;
	z-index: 1;
}
.scrollBox .scrollbar .track {
	height: 86px;
	position: absolute;
	top: 3px;
	left: 0;
	background: #ffd3a0;
	width: 8px;
	z-index: 2;
}
.scrollBox .scrollbar .track .thumb {
	width: 20px;
	height: 18px;
	background-repeat: no-repeat;
	background-position: 0 bottom;
	position: absolute;
	top: 0;
	left: -6px;
	z-index: 3;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
}
.scrollBox .scrollbar .up {
	position: absolute;
	top: 0;
	left: 0;
	width: 8px;
	height: 3px;
	z-index: 2;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
	background-image: url(../images/scroll_up.png);
}
.scrollBox .scrollbar .down {
	position: absolute;
	top: 89px;
	left: 0;
	width: 8px;
	height: 3px;
	z-index: 2;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
	background-image: url(../images/scroll_down.png);
}
/* /スクロールバー設定 */







#banner {
	width: 310px;
	height: 130px;
	display: block;
	background-image: url(../images/top_banner.png);
}
#banner:hover {
	background-position: right 0;
}
/* ------------------------- 05 TOP - [CONTENTS] ------------------------- */

.top {
	background-color: #00b1ff;
}
.top #ftBox {
	margin: 0 0 0 0;
}
.top #headWrap {
	width: 100%;
	height: 835px;
	background-image: url(../images/bg_loop_top.png);
	background-repeat: repeat-x;
	position: absolute;
	z-index: 30;
	top: 0;
	left: 0;
}
.top #visualWrap {
	width: 100%;
	height: 791px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	background-color: #FFF;
	padding: 44px 0 0 0;
}
.top #visualWrap div {
	display: none;
}
.top .visual, .top .visual2, .top .visual3 {
	display: block;
}
.top .visual {
	z-index: 10;
	background-image: url(../images/visual1.jpg);
}
.top .visual2 {
	z-index: 20;
	background-image: url(../images/visual3.jpg);
}
.top .visual, .top .visual2 {
	width: 100%;
	height: 790px;
	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
}
.top .visual3 {
	z-index: 30;
	background-image: url(../images/visual4.jpg);
}
.top .visual, .top .visual3 {
	width: 100%;
	height: 790px;
	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
}
.top .visual-sp {
	z-index: 30;
	background-image: url(../images/visual-0327.jpg);
}
.top .visual, .top .visual-sp {
	width: 100%;
	height: 790px;
	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
}
.top .visual-ny {
	z-index: 40;
	background-image: url(../images/visual-newyear.jpg);
}
.top .visual4 {
	width: 100%;
	height: 790px;
	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 40;
	background-image: url(../images/visual5.jpg);
}
.top .movie {
	width: 100%;
	min-width: 1433px;
	overflow: hidden;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
}
.top .visual, .top .visual-ny {
	width: 100%;
	height: 790px;
	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
}
.top #fadeDammy {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
}
.top #star {
	position: absolute;
	top: 83px;
	right: -55px;
	z-index: 20;
}
.top #logo {
	position: absolute;
	top: 430px;
	left: -10px;
	z-index: 20;
}
.top #catch {
	position: absolute;
	top: 131px;
	right: 0px;
	z-index: 20;
}
.top #tws {
	position: absolute;
	top: 50px;
	right: 175px;
	z-index: 50;
}
.top #twr {
	position: absolute;
	top: 160px;
	right: 70px;
	z-index: 50;
}
.top #contents {
	width: 960px;
	position: absolute;
	top: 657px;
}
.top #bannerEve {
	position: absolute;
	right: 155px;
	top: 488px;
	z-index: 50;
}
.top #bannerEve a {
	width: 292px;
	height: 122px;
	display: block;
	background-image: url(../images/banner_event.png);
}
.top #bannerEve a:hover {
	background-position: 0 bottom;
}
/* ------------------------- 05 SUB - [CONTENTS] ------------------------- */

.sub {
}
.sub #headWrap {
	width: 100%;
	background-image: url(../images/bg_loop_sub.png);
	background-repeat: repeat-x;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	background-color: #17baff;
}
.sub #visualWrap {
	width: 100%;
	height: 320px;
	position: absolute;
	z-index: 20;
	top: 98px;
	left: 0;
	background-image: url(../images/visual_sub_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.sub #visualIn {
	width: 1060px;
	height: 320px;
	margin: 0 auto;
	position: relative;
	background-position: center top;
	background-repeat: no-repeat;
}
.sub .visual {
	width: 1060px;
	height: 320px;
	position: absolute;
}
.sub #visual1 {
	background-image: url(../images/visual_sub1.jpg);
	z-index: 10;
}
.sub #visual2 {
	background-image: url(../images/visual_sub2.jpg);
	z-index: 20;
}
.sub #visual3 {
	background-image: url(../images/visual_sub3.jpg);
	z-index: 30;
}
.sub .visual h4 {
	width: 300px;
	height: 50px;
	position: absolute;
	top: 224px;
	left: 49px;
}
.sub .visual h4.title1 {
	background-image: url(../images/title_news.png);
}
.sub .visual h4.title2 {
	background-image: url(../images/title_story.png);
}
.sub .visual h4.title3 {
	background-image: url(../images/title_character.png);
}
.sub .visual h4.title4 {
	background-image: url(../images/title_cast.png);
}
.sub .visual h4.title5 {
	background-image: url(../images/title_goods.png);
}
.sub .visual h4.title6 {
	background-image: url(../images/title_special.png);
}
.sub .visual h4.title7 {
	background-image: url(../images/title_special.png);
}
.sub .visual h4.title8 {
	background-image: url(../images/title_onair.png);
}
.sub .visual h4.title9 {
	background-image: url(../images/title_movie.png);
}
.sub .visual h4.title10 {
	background-image: url(../images/title_nico.png);
}
.sub .visual h4.title11 {
	background-image: url(../images/title_event.png);
}
.sub #contents {
	width: 960px;
	margin: 0 auto;
}
.sub #parts {
	z-index: 40;
}
.sub #star {
	position: absolute;
	top: 4px;
	right: -167px;
	z-index: 10;
}
.sub #star1 {
	position: absolute;
	top: 100px;
	right: -11px;
	z-index: 10;
}
.sub #star2 {
	position: absolute;
	top: 4px;
	right: -167px;
	z-index: 10;
}
.sub #logo {
	width: 595px;
	height: 119px;
	background-image: url(../images/logo_sub.png);
	position: absolute;
	top: 29px;
	left: 0px;
	z-index: 10;
}
.sub #logo a {
	width: 210px;
	height: 90px;
	display: block;
}
.sub #catch {
	position: absolute;
	top: 51px;
	left: 218px;
	z-index: 10;
}
/* ------------------------- 05 NEWS - [CONTENTS] ------------------------- */

#news {
	margin: 77px 0 0 0;
}
#news .block {
	width: 960px;
	position: relative;
	color: #FFF;
	line-height: 1.8;
	margin: 0 0 48px 0;
	padding: 0 0 56px 0;
	border-bottom: dotted 1px #FFFFFF;
}
#news .share {
	width: 247px;
	height: 33px;
	background-image: url(../images/share_bg.jpg);
	position: absolute;
	top: 0;
	right: 0;
}
#news .share table {
	margin: 7px 0 0 20px;
}
#news h5 {
	width: 700px;
	margin: 0 0 35px 0;
}
#news .texBody p {
	margin-bottom: 26px;
}
.sub #ftBox {
	margin: 81px 0 58px 0;
}
#news ul.photo li {
	float: left;
	margin: 0 15px 0 0;
}
/* ------------------------- 05 MOVIE - [CONTENTS] ------------------------- */

#movie {
	margin: 77px 0 0 0;
}
#movie .block {
	width: 960px;
	position: relative;
	color: #FFF;
	line-height: 1.8;
	margin: 0 0 48px 0;
	padding: 0 0 56px 0;
	border-bottom: dotted 1px #FFFFFF;
}
#movie .share {
	width: 247px;
	height: 33px;
	background-image: url(../images/share_bg.jpg);
	position: absolute;
	top: 0;
	right: 0;
}
#movie .share table {
	margin: 7px 0 0 20px;
}
#movie h5 {
	width: 700px;
	margin: 0 0 35px 0;
}
#movie .texBody p {
	margin-bottom: 26px;
}
.sub #ftBox {
	margin: 81px 0 58px 0;
}
.movieBody {
	width: 960px;
	height: 510px;
	background-image: url(../images/movie_back.jpg);
	text-align: center;
	padding: 55px 0 0 0;
}
#movie #share_fb {
	padding: 0 10px 0 0;
}
/* ------------------------- 05 STORY - [CONTENTS] ------------------------- */

#story {
	margin: 85px 0 0 0;
}
#story .block {
	width: 962px;
	height: 196px;
	background-image: url(../images/story_text.jpg);
	position: relative;
	margin: 0 0 85px 0;
}
#storyTab .storyTab {
	display: none;
}
#storyTab ul {
	margin: 0 0 42px 0;
}
#storyTab li {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
#storyTab li.nav4,
#storyTab li.nav8,
#storyTab li.nav12,
#storyTab li.nav_ova {
	margin-right: 0;
}
#storyTab li a {
	width: 225px;
	height: 50px;
	display: block;
}
#storyTab li a:hover, #storyTab li a.active {
	background-position: 0 bottom;
}
#storyTab li.nav1 a {
	background-image: url(../images/story_tab1.png);
}
#storyTab li.nav2 a {
	background-image: url(../images/story_tab2.png);
}
#storyTab li.nav3 a {
	background-image: url(../images/story_tab3.png);
}
#storyTab li.nav4 a {
	background-image: url(../images/story_tab4.png);
}
#storyTab li.nav5 a {
	background-image: url(../images/story_tab5.png);
}
#storyTab li.nav6 a {
	background-image: url(../images/story_tab6.png);
}
#storyTab li.nav7 a {
	background-image: url(../images/story_tab7.png);
}
#storyTab li.nav8 a {
	background-image: url(../images/story_tab8.png);
}
#storyTab li.nav9 a {
	background-image: url(../images/story_tab9.png);
}
#storyTab li.nav10 a {
	background-image: url(../images/story_tab10.png);
}
#storyTab li.nav11 a {
	background-image: url(../images/story_tab11.png);
}
#storyTab li.nav12 a {
	background-image: url(../images/story_tab12.png);
}
#storyTab li.nav_ova a {
	background-image: url(../images/story_tab_ova.png);
}
.storyTab .image {
	width: 960px;
	height: 699px;
	position: relative;
}
#storyTab1 .image {
	background-image: url(../images/story_ep1.jpg);
}
#storyTab2 .image {
	background-image: url(../images/story_ep2.jpg);
}
#storyTab3 .image {
	background-image: url(../images/story_ep3.jpg);
}
#storyTab4 .image {
	background-image: url(../images/story_ep4.jpg);
}
#storyTab5 .image {
	background-image: url(../images/story_ep5.jpg);
}
#storyTab6 .image {
	background-image: url(../images/story_ep6.jpg);
}
#storyTab7 .image {
	background-image: url(../images/story_ep7.jpg);
}
#storyTab8 .image {
	background-image: url(../images/story_ep8.jpg);
}
#storyTab9 .image {
	background-image: url(../images/story_ep9.jpg);
}
#storyTab10 .image {
	background-image: url(../images/story_ep10.jpg);
}
#storyTab11 .image {
	background-image: url(../images/story_ep11.jpg);
}
#storyTab12 .image {
	background-image: url(../images/story_ep12.jpg);
}
#storyTabOva .image {
	background-image: url(../images/story_ep_ova.jpg);
}
.storyTab .image .btn {
	width: 411px;
	height: 219px;
	display: block;
	background-image: url(../images/btn_story_4koma.jpg);
	position: absolute;
	bottom: 31px;
	right: 31px;
}

.storyTab .image .movie {
	width: 411px;
	display: block;
	position: absolute;
	bottom: 31px;
	right: 31px;
}

.storyTab .image .btn:hover {
	background-position: 0 bottom;
}
/* ------------------------- 05 CHARACTER - [CONTENTS] ------------------------- */

#character {
	margin: 85px 0 0 0;
	color: #FFF;
	line-height: 1.5;
}
#character #navChara li {
	margin: 0 17px 17px 0;
	float: left;
}
#character #navChara li.end {
	margin: 0;
}
#character #navChara a {
	width: 227px;
	height: 156px;
	display: block;
}
#character #navChara a:hover {
	background-position: 0 bottom;
}
#character .nav1 a {
	background-image: url(../images/nav_chara1.png);
}
#character .nav2 a {
	background-image: url(../images/nav_chara2.png);
}
#character .nav3 a {
	background-image: url(../images/nav_chara3.png);
}
#character .nav4 a {
	background-image: url(../images/nav_chara4.png);
}
#character .nav5 a {
	background-image: url(../images/nav_chara5.png);
}
#character .nav6 a {
	background-image: url(../images/nav_chara6.png);
}
#character .nav7 a {
	background-image: url(../images/nav_chara7.png);
}
#character .nav8 a {
	background-image: url(../images/nav_chara8.png);
}
#character .nav9 a {
	background-image: url(../images/nav_chara9.png);
}
#character .nav10 a {
	background-image: url(../images/nav_chara10.png);
}
#character #interview h3 {
	margin: 0;
	padding: 25px 0 0;
}
#character #interview h4 {
	margin: 0;
	padding: 20px 0 0;
}
#character #interview p {
	margin: 0;
	padding: 10px 0;
}
/* ------------------------- 05 CAST&STAFF - [CONTENTS] ------------------------- */

#cast {
	width: 100%;
}
.bgWhite, .bgBlue, .bgHalf {
	width: 100%
}
.bgWhite {
	background-color: #FFF;
}
.bgBlue {
	background-color: #17baff;
}
.bgHalf {
	height: 54px;
	background-repeat: repeat-x;
	background-color: #17baff;
	line-height: 0px;
}
#bgHalf1 {
	background-image: url(../images/bg_half1.jpg);
}
#bgHalf2 {
	background-image: url(../images/bg_half2.jpg);
}
.bgHalfIn {
	width: 960px;
	height: 54px;
	margin: 0 auto;
	position: relative;
}
#bgHalf1 .bgHalfIn {
	background-image: url(../images/bg_half_parts.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#cast .block {
	width: 960px;
	margin: 0 auto;
	padding: 25px 0 0 0;
	background-repeat: no-repeat;
	background-position: 0 25px;
	padding-bottom: 100px;
}
#cast #block1 {
	height: 740px;
	background-image: url(../images/cast_block1.jpg);
}
#cast #block2 {
	height: 830px;
	background-image: url(../images/cast_block2.jpg);
}
/* ------------------------- 05 GOODS - [CONTENTS] ------------------------- */

#goods {
	padding-top: 50px;
}
#goods h3 {
	width: 960px;
	height: 60px;
	margin: 0 0 38px 0;
	display: block;
	background-repeat: no-repeat;
}
#goods h3.title1 {
	background-image: url(../images/goods_tab_title1.jpg);
}
#goods h3.title2 {
	background-image: url(../images/goods_tab_title2.jpg);
}
#goods h3.title3 {
	background-image: url(../images/goods_tab_title3.jpg);
}
#goods h3.title4 {
	background-image: url(../images/goods_tab_title4.jpg);
}
#goods h4 {
	width: 960px;
	height: 60px;
	margin-top: 26px;
	display: block;
	background-repeat: no-repeat;
}
#goods h4.title1 {
	background-image: url(../images/goods_title1.jpg);
	margin: 0 0 38px 0;
}
#goods h4.title2 {
	background-image: url(../images/goods_title2.jpg);
	margin: 0 0 38px 0;
}
#goods h4.title3 {
	background-image: url(../images/goods_title3.jpg);
	margin: 0 0 38px 0;
}
#goods h4.title4 {
	background-image: url(../images/goods_title4.jpg);
	margin: 0 0 38px 0;
}

#goods h4.title5 {
	background-image: url(../images/goods_title5.jpg);
	height:65px;
	margin: 0 0 28px 0;
}

#goods h4.title6 {
	background-image: url(../images/goods_title6.jpg);
	height:80px;
	margin: 0 0 28px 0;
}

#goods h4.title7 {
	background-image: url(../images/goods_title7.jpg);
	margin: 0 0 38px 0;
}

#goods h4.title8 {
	background-image: url(../images/goods_title8.jpg);
	margin: 0 0 38px 0;
}

#goods h4.title9 {
	background-image: url(../images/goods_title9.jpg);
	margin: 0 0 38px 0;
}

#goods h4.title10 {
	background-image: url(../images/goods_title10.jpg);
	margin: 0 0 38px 0;
}

#goods h4.title11 {
	background-image: url(../images/goods_title11.jpg);
	margin: 0 0 38px 0;
}


#goods h4.title12 {
	background-image: url(../images/goods_title12.jpg);
	margin: 0 0 38px 0;
}


#goods .geach {
	padding:0 0 30px;
}

#goods .geach2 {
	padding:0 0 60px;
}

#goods .block {
	width: 313px;
	float: left;
	margin-right: 10px;
}
#goods #block3 {
	margin-right: 0;
}
#goods .block .img {
	margin: 0 0 34px 0;
}
#goods .block .info {
	width: 220px;
	height: 115px;
	margin: 0 auto 31px auto;
}
#goods #block1 .info {
	background-image: url(../images/goods_info1.jpg);
}
#goods #block2 .info {
	background-image: url(../images/goods_info2.jpg);
}
#goods #block3 .info {
	background-image: url(../images/goods_info3.jpg);
}
#goods #block4 .info {
	background-image: url(../images/goods_info4.jpg);
}
#goods #block4L .info {
	background-image: url(../images/goods_info4L.jpg);
}

#goods #block5 .info {
	background-image: url(../images/goods_info5.jpg);
}
#goods #block5L .info {
	background-image: url(../images/goods_info5L.jpg);
}


#goods #block4,  #goods #block4L {
	padding: 0 0 40px;
}

#goods #block5,  #goods #block5L {
	padding: 0 0 40px;
}

#goods .block .btn {
	width: 313px;
	height: 61px;
	display: block;
	background-image: url(../images/btn_regi.png);
}
#goods .block .btn:hover {
	background-position: 0 bottom;
}

#goods #goodsMain6 .btn {
	margin:20px 0 0;
	width: 313px;
	height: 61px;
	display: block;
	background-image: url(../images/btn_regi.png);
}
#goods #goodsMain6 .btn:hover {
	background-position: 0 bottom;
}


#goodsMain {
}
#goodsMain2 {
	margin: 0 0 0 0;
}
#goodsMain2 .texBody {
	width: 960px;
	height: 126px;
	background-image: url(../images/goods_texbody1.jpg);
}
#goodsMain3 {
	margin: 0 0 0 0;
}
#goodsMain3 .left, #goodsMain3 .right {
	width: 458px;
}
#goodsMain3 .left {
	float: left;
}
#goodsMain3 .right {
	float: right;
}
#goodsMain3 .prdc {
	margin-bottom: 30px;
}
#goodsMain3 .info {
	width: 458px;
	height: 351px;
	margin-bottom: 30px;
}
#goodsMain3 .left .info {
	background-image: url(../images/goods_cd_01_info.jpg);
}
#goodsMain3 .right .info {
	background-image: url(../images/goods_cd_02_info.jpg);
}
#goodsMain4 {
	margin: 0 0 0 0;
}
#goodsMain4 .left, #goodsMain4 .right, #goodsMain4 .left2 {
	width: 458px;
	margin-bottom: 34px;
}
#goodsMain4 .left, #goodsMain4 .left2 {
	float: left;
}
#goodsMain4 .right {
	float: right;
}
#goodsMain4 .prdc {
	margin-bottom: 30px;
}
#goodsMain4 .info {
	width: 458px;
	height: 400px;
}
#goodsMain4 .left .info {
	background-image: url(../images/goods_cd_03_info.jpg);
}
#goodsMain4 .right .info {
	background-image: url(../images/goods_cd_04_info.jpg);
}
#goodsMain4 .left2 .info {
	background-image: url(../images/goods_cd_05_info.jpg);
}

#goodsMain5 {
	margin: 0 0 0 0;
}
#goodsMain5 .left, #goodsMain5 .right {
	width: 458px;
	margin-bottom: 34px;
}
#goodsMain5 .left, #goodsMain5 .left2 {
	float: left;
}
#goodsMain5 .right {
	float: right;
}
#goodsMain5 .prdc {
	margin-bottom: 30px;
}
#goodsMain5 .info {
	width: 458px;
	height: 280px;
}
#goodsMain5 .left .info {
	background-image: url(../images/goods_cd_06_info.jpg);
	background-repeat:no-repeat;
}



#goodsMain6 {
	margin: 0 0 0 0;
	padding: 0 0 80px;
}
#goodsMain6 {
	width: 960px;
}

#goodsMain6 .img {
	float: left;
	width:320px;
}
#goodsMain6 .info {
	float: left;
	margin:0 0 0 20px;
	width:620px
}

#goods .tokuten {
	clear: both;
}
#goods .tokuten h5 {
	width: 905px;
	height: 106px;
	background-image: url(../images/goods_tenpotokuten_title.jpg);
}
#goods .tokuten li {
	float: left;
}
#goods .tokuten li a {
	width: 458px;
	height: 61px;
	display: block;
}
#goods .tokuten li a:hover {
	background-position: 0 bottom;
}
#goods .tokuten li.btn1 a {
	background-image: url(../images/btn_tokuten_01.jpg);
}
#goods .tokuten li.btn2 a {
	background-image: url(../images/btn_tokuten_02.jpg);
}
#goods .tokuten li.btn1 {
	margin-right: 44px;
}


#goods .tokuten2 {
	
}
#goods .tokuten2 h5 {
	width: 458px;
	height: 78px;
	background-image: url(../images/goods_tenpotokuten_title2.jpg);
}
#goods .tokuten2 li {
	float: left;
}
#goods .tokuten2 li a {
	width: 458px;
	height: 61px;
	display: block;
}
#goods .tokuten2 li a:hover {
	background-position: 0 bottom;
}
#goods .tokuten2 li.btn1 a {
	background-image: url(../images/btn_tokuten_01.jpg);
}
#goods .tokuten2 li.btn2 a {
	background-image: url(../images/btn_tokuten_02.jpg);
}
#goods .tokuten2 li.btn1 {
	margin-right: 44px;
}


.goodsTab {
	position: relative;
}
.goodsTab .eventBtn {
	width: 598px;
	height: 50px;
	display: block;
	background-image: url(../images/btn_liveevent.png);
	position: absolute;
	top: 105px;
	right: 0;
}
.goodsTab .eventBtn:hover {
	background-position: 0 bottom;
}
.goodsTab .img1 {
	position: relative;
}

.goodsTab .img2 {
	position: relative;
}

.goodsTab .img3 {
	position: relative;
}
.goodsTab .img1 .eventBtn2 {
	width: 253px;
	height: 89px;
	display: block;
	background-image: url(../images/btn_liveevent2.png);
	position: absolute;
	bottom: 73px;
	right: 0;
	z-index: 99;
}
.goodsTab .img1 .eventBtn2:hover {
	background-position: 0 bottom;
}
.goodsTab .img1 .eventBtn3 {
	width: 253px;
	height: 89px;
	display: block;
	background-image: url(../images/btn_liveevent3.jpg);
	position: absolute;
	bottom: 455px;
	right: 0;
	z-index: 99;
}
.goodsTab .img1 .eventBtn3:hover {
	background-position: 0 bottom;
}


.goodsTab .img1 .eventBtn4 {
	width: 253px;
	height: 89px;
	display: block;
	background-image: url(../images/btn_tokutenmusic.png);
	position: absolute;
	bottom: 200px;
	right: 0;
	z-index: 99;
}
.goodsTab .img1 .eventBtn4:hover {
	background-position: 0 bottom;
}

.goodsTab .img1 .eventBtn5 {
	width: 253px;
	height: 89px;
	display: block;
	background-image: url(../images/btn_nicopv.jpg);
	position: absolute;
	bottom: 330px;
	right: 0;
	z-index: 99;
}
.goodsTab .img1 .eventBtn5:hover {
	background-position: 0 bottom;
}



.goodsTab .img2 .eventBtn4 {
	width: 253px;
	height: 89px;
	display: block;
	background-image: url(../images/btn_tokutenmusic2.png);
	position: absolute;
	bottom: 200px;
	right: 0;
	z-index: 99;
}
.goodsTab .img2 .eventBtn4:hover {
	background-position: 0 bottom;
}

.goodsTab .img3 .eventBtn5 {
	width: 253px;
	height: 89px;
	display: block;
	background-image: url(../images/btn_tokutenmusic3.png);
	position: absolute;
	bottom: 200px;
	right: 0;
	z-index: 99;
}
.goodsTab .img3 .eventBtn5:hover {
	background-position: 0 bottom;
}


#goodsTab .tabBody {
	margin-bottom: 40px;
}
#goodsTab .tabBody ul {
	margin: 0 0 42px 0;
}
#goodsTab .tabBody li {
	float: left;
	margin-right: 10px;
}
#goodsTab .tabBody li a {
	width: 232px;
	height: 61px;
	display: block;
}
#goodsTab .tabBody li.end {
	margin-right: 0;
}
#goodsTab .tabBody li a:hover, #goodsTab .tabBody li a.active {
	background-position: 0 bottom;
}
#goodsTab .tabBody li.nav1 a {
	background-image: url(../images/goods_tab1.png);
}
#goodsTab .tabBody li.nav2 a {
	background-image: url(../images/goods_tab2.png);
}
#goodsTab .tabBody li.nav3 a {
	background-image: url(../images/goods_tab3.png);
}
#goodsTab .tabBody li.nav4 a {
	background-image: url(../images/goods_tab4.png);
}
.goodsTab .image {
	width: 960px;
	height: 699px;
	position: relative;
}
#goodsTab1 .image {
	background-image: url(../images/story_ep1.jpg);
}
#goodsTab2 .image {
	background-image: url(../images/story_ep2.jpg);
}
.goodsTab .image .btn {
	width: 411px;
	height: 219px;
	display: block;
	background-image: url(../images/btn_story_4koma.jpg);
	position: absolute;
	bottom: 31px;
	right: 31px;
}
#goodsTab1 .image .btn:hover {
	background-position: 0 bottom;
}
#goodsLink {
	margin: 0 0 20px 0;
}
#goodsLink li {
	float: left;
	margin-bottom: 19px;
	margin-right: 44px;
}
#goodsLink li a {
	width: 458px;
	height: 61px;
	display: block;
}
#goodsLink li a:hover {
	background-position: 0 bottom;
}
#goodsTab1 #goodsLink li.link3,  #goodsTab1 #goodsLink li.link1,  #goodsTab1 #goodsLink li.link6,  #goodsTab1 #goodsLink li.link9 {
	margin-right: 0;
}
#goodsTab2 #goodsLink li.link1,  #goodsTab2 #goodsLink li.link3,  #goodsTab2 #goodsLink li.link7 {
	margin-right: 0;
}
#goodsLink li.link1 a {
	background-image: url(../images/goods_dvd_link1.png);
}
#goodsLink li.link2 a {
	background-image: url(../images/goods_dvd_link2.png);
}
#goodsLink li.link3 a {
	background-image: url(../images/goods_dvd_link3.png);
}
#goodsLink li.link4 a {
	background-image: url(../images/goods_dvd_link4.png);
}
#goodsLink li.link5 a {
	background-image: url(../images/goods_dvd_link5.png);
}
#goodsLink li.link6 a {
	background-image: url(../images/goods_dvd_link6.png);
}
#goodsLink li.link7 a {
	background-image: url(../images/goods_dvd_link7.png);
}
#goodsLink li.link8 a {
	background-image: url(../images/goods_dvd_link8.png);
}
#goodsLink li.link9 a {
	background-image: url(../images/goods_dvd_link9.png);
}
#goodsLink li.link10 a {
	background-image: url(../images/goods_dvd_link10.png);
}
#goodsLink li.linkitunes a {
	background-image: url(../images/btn_itunes.png);
}
#goodsLink li.movieL a {
	background-image: url(../images/btn_movieL.png);
}
#goods .line {
	margin-bottom: 40px;
}
.goodsTab {
	display: none;
}





#goodsLink_other {
	margin: 0 0 50px 0;
}
#goodsLink_other li {
	float: left;
	margin-bottom: 12px;
	margin-right: 12px;
}
#goodsLink_other li a {
	width: 231px;
	height: 231px;
	display: block;
}
#goodsLink_other li a:hover {
	background-position: 0 bottom;
}
#goodsLink_other li.link4,#goodsLink_other li.link8,#goodsLink_other li.link12,#goodsLink_other li.link16 {
	margin-right: 0;
}

#goodsLink_other li.link1 a {
	background-image: url(../images/goods_other01.jpg);
}
#goodsLink_other li.link2 a {
	background-image: url(../images/goods_other02.jpg);
}
#goodsLink_other li.link3 a {
	background-image: url(../images/goods_other03.jpg);
}
#goodsLink_other li.link4 a {
	background-image: url(../images/goods_other04.jpg);
}
#goodsLink_other li.link5 a {
	background-image: url(../images/goods_other05.jpg);
}
#goodsLink_other li.link6 a {
	background-image: url(../images/goods_other06.jpg);
}
#goodsLink_other li.link7 a {
	background-image: url(../images/goods_other07.jpg);
}
#goodsLink_other li.link8 a {
	background-image: url(../images/goods_other08.jpg);
}
#goodsLink_other li.link9 a {
	background-image: url(../images/goods_other09.jpg);
}
#goodsLink_other li.link10 a {
	background-image: url(../images/goods_other10.jpg);
}
#goodsLink_other li.link11 a {
	background-image: url(../images/goods_other11.jpg);
}
#goodsLink_other li.link12 a {
	background-image: url(../images/goods_other12.jpg);
}
#goodsLink_other li.link13 a {
	background-image: url(../images/goods_other13.jpg);
}
#goodsLink_other li.link14 a {
	background-image: url(../images/goods_other14.jpg);
}
#goodsLink_other li.link15 a {
	background-image: url(../images/goods_other15.jpg);
}
#goodsLink_other li.link16 a {
	background-image: url(../images/goods_other16.jpg);
}
#goodsLink_other li.link17 a {
	background-image: url(../images/goods_other17.jpg);
}
#goodsLink_other li.link18 a {
	background-image: url(../images/goods_other18.jpg);
}
#goodsLink_other li.link19 a {
	background-image: url(../images/goods_other19.jpg);
}

/* ------------------------- 05 SPECIAL - [CONTENTS] ------------------------- */

/* ------------------------- 05 SPECIAL - [CONTENTS] ------------------------- */

#special .sp1 {
	width: 600px;
	height: 60px;
	background-image: url(../images/special_title1.jpg);
	margin: 0 0 46px 0;
}
#special .sp2 {
	width: 821px;
	height: 60px;
	background-image: url(../images/special_title2.jpg);
	margin: 26px 0 46px 0;
}
#special .sp3 {
	width: 821px;
	height: 60px;
	background-image: url(../images/special_title3.jpg);
	margin: 26px 0 46px 0;
}
#special .sp4 {
	width: 821px;
	height: 60px;
	background-image: url(../images/special_title4.jpg);
	margin: 26px 0 46px 0;
}
#special .sp5 {
	width: 930px;
	height: 60px;
	background-image: url(../images/special_title5.jpg);
	margin: 26px 0 46px 0;
}
#special .sp6 {
	width: 960px;
	height: 103px;
	background-image: url(../images/special_title6.jpg);
	margin: 26px 0 46px 0;
}
#special .sp7 {
	width: 930px;
	height: 60px;
	background-image: url(../images/special_title7.jpg);
	margin: 26px 0 46px 0;
}
#special .sp8 {
	width: 960px;
	height: 103px;
	background-image: url(../images/special_title8.jpg);
	margin: 26px 0 46px 0;
}
#special .sp9 {
	width: 960px;
	height: 103px;
	background-image: url(../images/special_title9.jpg);
	margin: 26px 0 46px 0;
}

#special .sp10 {
	width: 960px;
	height: 103px;
	background-image: url(../images/special_title10.jpg);
	margin: 26px 0 46px 0;
}

#special .sp11 {
	width: 960px;
	height: 103px;
	background-image: url(../images/special_title11.jpg);
	margin: 26px 0 46px 0;
}

#special #twitter2 {
	width: 960px;
	height: 448px;
	background-image: url(../images/sp_tw_bg2.jpg);
	margin: 0;
}
#special #twitter {
	width: 960px;
	height: 448px;
	background-image: url(../images/sp_tw_bg.jpg);
	margin: 0;
}
#special #saver {
	padding: 0 0 20px;
}
#special #chrome {
	padding: 80px 0 10px;
}
#special #sptw {
	padding: 0px 0 10px;
}
#special #saverdsp {
	padding: 10px 0 10px;
}
#special .block {
	width: 469px;
	float: left;
	margin-right: 20px;
}
#special .block2 {
	width: 469px;
	float: left;
	margin-right: 0;
}
#special #block3 {
	margin-right: 0;
}
#special .block .btn {
	width: 469px;
	height: 61px;
	display: block;
	background-image: url(../images/btn_win.png);
}
#special .block2 .btn2 {
	width: 469px;
	height: 61px;
	display: block;
	background-image: url(../images/btn_mac.png);
}
#special .block .btn:hover {
	background-position: 0 bottom;
}
#special .block2 .btn2:hover {
	background-position: 0 bottom;
}
#special .blocksp {
	width: 469px;
	float: left;
	margin-right: 20px;
	padding: 0 0 19px;
}
#special .blocksp2 {
	width: 469px;
	float: left;
	margin-right: 0;
	padding: 0 0 19px;
}
#special .blocksp3 {
	width: 469px;
	float: left;
	margin-right: 20px;
}
#special .blocksp4 {
	width: 469px;
	float: left;
	margin-right: 0;
}
#special .blocksp5 {
	width: 469px;
	float: left;
	margin-right: 20px;
}
#special .blocksp6 {
	width: 469px;
	float: left;
	margin-right: 0;
}
#special .blocksp .btn {
	width: 469px;
	height: 61px;
	display: block;
	background-image: url(../images/btn_320480.png);
}
#special .blocksp2 .btn {
	width: 469px;
	height: 61px;
	display: block;
	background-image: url(../images/btn_480800.png);
}
#special .blocksp3 .btn {
	width: 469px;
	height: 61px;
	display: block;
	background-image: url(../images/btn_640960.png);
}
#special .blocksp4 .btn {
	width: 469px;
	height: 61px;
	display: block;
	background-image: url(../images/btn_480854.png);
}
#special .blocksp5 .btn {
	width: 469px;
	height: 61px;
	display: block;
	background-image: url(../images/btn_16001200.png);
}
#special .blocksp6 .btn {
	width: 469px;
	height: 61px;
	display: block;
	background-image: url(../images/btn_1280800.png);
}
#special .blocksp .btn:hover {
	background-position: 0 bottom;
}
#special .blocksp2 .btn:hover {
	background-position: 0 bottom;
}
#special .blocksp3 .btn:hover {
	background-position: 0 bottom;
}
#special .blocksp4 .btn:hover {
	background-position: 0 bottom;
}
#special .blocksp4 .btn:hover {
	background-position: 0 bottom;
}
#special .blocksp5 .btn:hover {
	background-position: 0 bottom;
}
#special .blocksp6 .btn:hover {
	background-position: 0 bottom;
}
#special .twblock {
	width: 136px;
	height: 136px;
	float: left;
	margin: 156px 0 0 132px;
}
#special .twblock2 {
	width: 136px;
	height: 136px;
	float: left;
	margin: 156px 0 0 144px;
}
#special .twblock3 {
	width: 136px;
	height: 136px;
	float: left;
	margin: 156px 0 0 144px;
}
#special .twblock .btn {
	width: 136px;
	height: 136px;
	display: block;
	background-image: url(../images/nav_tw01.png);
}
#special .twblock2 .btn2 {
	width: 136px;
	height: 136px;
	display: block;
	background-image: url(../images/nav_tw02.png);
}
#special .twblock3 .btn3 {
	width: 136px;
	height: 136px;
	display: block;
	background-image: url(../images/nav_tw03.png);
}
#special .twblock .btn:hover {
	background-position: 0 bottom;
}
#special .twblock2 .btn2:hover {
	background-position: 0 bottom;
}
#special .twblock3 .btn3:hover {
	background-position: 0 bottom;
}
#special .twblocka {
	width: 136px;
	height: 136px;
	float: left;
	margin: 140px 0 0 50px;
}
#special .twblock2b {
	width: 136px;
	height: 136px;
	float: left;
	margin: 140px 0 0 110px;
}
#special .twblock3c {
	width: 136px;
	height: 136px;
	float: left;
	margin: 140px 0 0 100px;
}
#special .twblock4d {
	width: 136px;
	height: 136px;
	float: left;
	margin: 140px 0 0 100px;
}
#special .twblocka .btn {
	width: 136px;
	height: 136px;
	display: block;
	background-image: url(../images/nav_tw04.png);
}
#special .twblock2b .btn2 {
	width: 136px;
	height: 136px;
	display: block;
	background-image: url(../images/nav_tw05.png);
}
#special .twblock3c .btn3 {
	width: 136px;
	height: 136px;
	display: block;
	background-image: url(../images/nav_tw06.png);
}
#special .twblock4d .btn4 {
	width: 136px;
	height: 136px;
	display: block;
	background-image: url(../images/nav_tw07.png);
}
#special .twblocka .btn:hover {
	background-position: 0 bottom;
}
#special .twblock2b .btn2:hover {
	background-position: 0 bottom;
}
#special .twblock3c .btn3:hover {
	background-position: 0 bottom;
}
#special .twblock4d .btn4:hover {
	background-position: 0 bottom;
}
#special .twblock8 {
	width: 136px;
	height: 136px;
	float: left;
	margin: 156px 0 0 132px;
}
#special .twblock9 {
	width: 136px;
	height: 136px;
	float: left;
	margin: 156px 0 0 144px;
}
#special .twblock10 {
	width: 136px;
	height: 136px;
	float: left;
	margin: 156px 0 0 144px;
}
#special .twblock8 .btn {
	width: 136px;
	height: 136px;
	display: block;
	background-image: url(../images/nav_tw08.png);
}
#special .twblock9 .btn2 {
	width: 136px;
	height: 136px;
	display: block;
	background-image: url(../images/nav_tw09.png);
}
#special .twblock10 .btn3 {
	width: 136px;
	height: 136px;
	display: block;
	background-image: url(../images/nav_tw10.png);
}
#special .twblock8 .btn:hover {
	background-position: 0 bottom;
}
#special .twblock9 .btn2:hover {
	background-position: 0 bottom;
}
#special .twblock10 .btn3:hover {
	background-position: 0 bottom;
}
#special p {
	margin: 0 0 0 5px;
	padding: 0;
	color: #ffffff;
	line-height: 1.5em;
}
#special #line {
	margin: 0;
	padding: 10px 0 0;
}
#special #text {
	margin: 0 0 0 5px;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
}
#special .twblock11 {
	width: 136px;
	height: 136px;
	float: left;
	margin: 156px 0 0 132px;
}
#special .twblock12 {
	width: 136px;
	height: 136px;
	float: left;
	margin: 156px 0 0 144px;
}
#special .twblock13 {
	width: 136px;
	height: 136px;
	float: left;
	margin: 156px 0 0 144px;
}
#special .twblock11 .btn {
	width: 136px;
	height: 136px;
	display: block;
	background-image: url(../images/nav_tw11.png);
}
#special .twblock12 .btn2 {
	width: 136px;
	height: 136px;
	display: block;
	background-image: url(../images/nav_tw12.png);
}
#special .twblock13 .btn3 {
	width: 136px;
	height: 136px;
	display: block;
	background-image: url(../images/nav_tw13.png);
}
#special .twblock11 .btn:hover {
	background-position: 0 bottom;
}
#special .twblock12 .btn2:hover {
	background-position: 0 bottom;
}
#special .twblock13 .btn3:hover {
	background-position: 0 bottom;
}
/* ------------------------- 05 INFO - [CONTENTS] ------------------------- */

.info dl {
	width: 310px;
	padding: 10px 0 30px 0;
}
.info dt, .info dd {
	float: left;
	margin: 0 0 8px 0;
}
.info dt {
	width: 77px;
	padding-right: 10px;
}
.info dd {
	width: 180px;
}
/* ------------------------- 05 ONAIR - [CONTENTS] ------------------------- */

#onair {
	width: 960px;
	margin: 0 auto;
}
#onair #block1 {
	/*width:1060px;



	margin:0 auto;*/



	height: 602px;
	background-image: url(../images/onair_block1.jpg);
	background-position: center 37px;
	background-repeat: no-repeat;
	border-bottom: dotted 1px #FFFFFF;
	padding-bottom: 50px;
	margin-bottom: 30px;
}
#onair #block2 {
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: 60px;
}
#onair #block2 h3 {
	width: 960px;
	height: 80px;
	background-image: url(../images/onair_block2.jpg);
	margin-bottom: 10px;
}
#onair #block2 table {
	width: 100%;
	border: solid 2px #16baff;
}
#onair #block2 td {
	height: 50px;
	color: #16baff;
	background-color: #FFFFFF;
	border: solid 2px #16baff;
	vertical-align: middle;
	padding-left: 25px;
	font-weight: bold;
}
#onair #block2 td a {
	color: #16baff;
	text-decoration: none;
}
#onair #block2 td a:hover {
	color: #ffa841;
	text-decoration: underline;
}

#btnOnairhenkou {
	width:960px;
	height:67px;
	display:block;
	background-image:url(../images/btn_onairhenkou.jpg);
	margin:20px auto 0 auto;
}
#btnOnairhenkou:hover {
	background-position:0 bottom;
}

/* ------------------------- 05 NICO - [CONTENTS] ------------------------- */

#nico {
	padding-top: 40px;
}
#nico .block {
	width: 960px;
	margin: 0 auto;
}
#nico h4 {
	width: 960px;
	height: 120px;
	display: block;
	background-repeat: no-repeat;
}
#nico h4.title1 {
	background-image: url(../images/nico_title1.jpg);
}
#nico .info1 {
	width: 960px;
	height: 95px;
	background-image: url(../images/nico_info1.jpg);
}
#nico .info2 {
	width: 960px;
	height: 101px;
	background-image: url(../images/nico_info2.jpg);
}
#nico .info3 {
	width: 960px;
	height: 227px;
	background-image: url(../images/nico_info3.jpg);
}
#nico .info4 {
	width: 960px;
	height: 236px;
	background-image: url(../images/nico_info4.jpg);
	position: relative;
	margin: 0 0 30px 0;
}
#nico .infoel {
	width: 960px;
	height: 200px;
	background-image: url(../images/nico_el2.jpg);
	position: relative;
	margin: 0 0 30px 0;
}
#nico .info4 a {
	width: 190px;
	height: 20px;
	display: block;
	position: absolute;
	top: 72px;
	left: 50px;
}
#nico h5 {
	width: 960px;
	height: 45px;
	display: block;
	background-repeat: no-repeat;
}
#nico h5.title1 {
	background-image: url(../images/nico_title_sub1.jpg);
}
#nico h5.title2 {
	background-image: url(../images/nico_title_sub2.jpg);
}
#nico .odai1 {
	margin-bottom: 30px;
}
#nico .odai2 {
	margin-bottom: 30px;
}
#nico #block2 {
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: 60px;
}
#nico #block2 table {
	width: 100%;
	border: solid 2px #16baff;
}
#nico #block2 th, #nico #block2 td {
	height: 50px;
	color: #16baff;
	background-color: #FFFFFF;
	border: solid 2px #16baff;
	vertical-align: middle;
	padding-left: 25px;
	font-weight: bold;
}
#nico #block2 th {
	width: 340px;
}
#nico #block2 a {
	color: #16baff;
	text-decoration: none;
}
#nico #block2 a:hover {
	color: #ffa841;
	text-decoration: underline;
}
